Author Topic: Need an expert to get me started. please read  (Read 1769 times)

havalina

  • Readers
  • *
  • Posts: 0
Need an expert to get me started. please read
« on: March 03, 2012, 22:49:08 pm »
I have been using Paypal. Our site is ampedbikes.com  ???

I have installed joomla and virtuemart http://ampedbikes.com/shopping/

I basically need a theme that is similar to my website and just a few products to get going and I feel confident that once the main catagories are up and a few products I can copy what has been done to add more products as I will need to learn in order to change products over time.



thanks.  ;)

havalina

  • Readers
  • *
  • Posts: 0
Re: Need an expert to get me started. please read
« Reply #1 on: March 04, 2012, 01:29:23 am »
I just noticed that not many of these are answered by dev's wanting work. Just for the heads up it is a fair paying job. 8)

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 28314
  • Always on vacation
    • Jenkin Hill Internet
Re: Need an expert to get me started. please read
« Reply #2 on: March 04, 2012, 10:54:06 am »
Developers would normally reply by PM rather than open forum. But a look at http://ampedbikes.com/shopping/ shows only a new Joomla 1.5 installation, which will not longer be officially supported by Joomla after next month. I would guess that you will be requiring Joomla 2.5.x with VirtueMart 2.0.x - worth mentioning that to anyone offering help.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VirtueMart  4.0.2 10661 on Joomla 3.10.9 PHP 7.4.29